Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help upgrading

  1. #1
    Default Help upgrading
    I have virginazed my phone since i first unlocked 1.0.2 but now i want to move up to 1.1.1

    I was trying to install the GBA EMU back when it was announced and i think i put a bad file somewhere in my phone and now i cannot add applications though iBrickr so i am unable to re-virginze my phone

    Does anyone know of a way that i can install terminal without going though the PXL list in ibrickr?

    or does anyone know how to fix my problem with not being able to add applications?

    EDIT

    I had a better idea, if i could download the 1.0.2 patch could i just restore to that and then unlock it so i would have a "fresh" phone then i could just install the Mobile term and flash it then update to 1.1.1, would that work?
    Last edited by opticsoldier; 01-28-2008 at 08:18 PM.
    If I helped you, help me and hit thanks


Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •